Расширенный

Бюллетень безопасности ELSA-2020-2379

Бюллетень безопасности ELSA-2020-2379

9 Июня 2020
Уровень опасности
Производитель ПО
Наименование ПО
firefox (any)
Описание
Уязвимость в пакетах: firefox
Как исправить
Для устранения уязвимости обновите следующие пакеты:
firefox до версии 68.9.0-1.0.1.el8_2 или выше
Ссылки
Источни: CVE
Наименование: CVE-2020-12405
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-12405

Источни: CVE
Наименование: CVE-2020-12406
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-12406

Источни: CVE
Наименование: CVE-2020-12410
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-12410

http://linux.oracle.com/errata/ELSA-2020-2379.html